<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

  <link rel="stylesheet" href="style.css">

  <title>Hello, world!</title>
</head>

<body>
  <div class="container-fluid home-screen p-0">
    <ul class="nav nav-home-screen">
      <li class="nav-item logo">
        <a class="nav-link active" href="#">LOGO</a>
      </li>
      <li class="nav-item menu d-none d-sm-block">
        <a class="nav-link" href="#">HOME</a>
      </li>
      <li class="nav-item menu d-none d-sm-block">
        <a class="nav-link" href="#">CONTACK</a>
      </li>
      <li class="nav-item menu d-none d-sm-block">
        <a class="nav-link" href="#">WORK</a>
      </li>
      <li class="nav-item menu lastmenu d-none d-sm-block">
        <a class="nav-link" href="#">ABOUT ME</a>
      </li>
      <li class="nav-item menu d-none d-sm-block">
        <a class="nav-link" href="#">SIGN UP</a>
      </li>
      <li class="nav-item menu d-none d-sm-block">
        <a class="nav-link" href="#">LOGIN</a>
      </li>
    </ul>

    <div class="d-flex flex-row justify-content-center bg-text">
      <div class="text-center">
        <h1>PLAY TRADISIONAL GAME</h1>
        <h3 class="mb-5">Experience Traditional Game Play</h3>
        <button type="button" class="btn btn-warning">PLAY NOW</button>
      </div>
    </div>
    <div class="d-flex flex-row justify-content-center the-story">
      <div class="text-center">
        <h4>THE STORY</h4>
        <img src="./triangle-button.png" alt="" width="30" class="p-0 m-0">
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
    crossorigin="anonymous"></script>

</body>

</html>